@font-face {
  font-family: robotro;
  src: url("/wp-content/themes/fclachute/font/roboto/Roboto-Regular.woff");
}

/* Required height of parents of the Half Page Carousel for proper displaying carousel itself */
html,
body,
.view {
  height: 100%;
  font-family: Roboto;
}

@media (max-width: 740px) {
  .full-page-intro {
    height: 1000px;
  }
}

/* Half Page Carousel itself*/
.carousel {
  height: 50%;
}

.carousel .carousel-inner {
  height: 100%;
}

.carousel .carousel-inner .carousel-item,
.carousel .carousel-inner .active {
  height: 100%;
}

/* Adjustment for mobile devices*/
@media (max-width: 776px) {
  .carousel {
    height: 100%;
  }
}

/* Navbar animation */
.navbar {
  background-color: rgba(0, 0, 0, 0.3);
}

.top-nav-collapse {
  background-color: #6dbd80;
}

li:not(:last-child) {
  margin-bottom: 5px;
}
.blog {
  background-color: black;
  color: #fff;
}
.blog-bordered {
  border-radius: 1rem;
  padding-bottom: 2rem;
  padding-top: 1rem;
}
.section-bordered {
  border-radius: 1rem;
  padding-bottom: 2rem;
  padding-top: 1rem;
}
h1 {
  font-family: Roboto;
}
p {
  font-family: Roboto;
}
.hero-text {
  font-size: 1.3rem;
}
.site-branding {
  display: none;
}
.entry-title {
  display: none;
}
a {
  color: #fff;
}

a:visited {
  color: #fff;
}

a:hover,
a:focus,
a:active {
  color: rgb(184, 180, 180);
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}
.main-navigation{
    margin-right: auto;
    margin-left: auto;
    width:60%;
}
.menu{
    font-size: 1.3rem;
    text-align: center;
}
.menu-item{
    padding-left: 2rem;
    margin-right:2rem;
}
#menu-item-44{
    font-size: 1.4rem;
}
time{
    color:#777;
}
.entry-content p a{
    color:#777;
}
.entry-content li a{
    color:#777;
}
.cat-links a{
    color:#777;
}
.nav-subtitle{
    color:black;
}
.nav-title{
    color:#777;
}
.wp-block-latest-posts{
    background-color: #fff;
    border-radius: 1rem;
    padding-bottom: 2rem;
    padding-top: 1rem;
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container a{
    color:#777;
}
.menu-item{
    font-weight: 400;
}
.current-menu-item a{
    font-size: 2.1.2em;
    font-weight: 700;
}
.sponser{
    max-width:32% !important;
}
.sponser-card-body{
    position: absolute;
    bottom:0;
    width:100%;
}


/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
    .navbar {
      background-color: #1c2331;
    }
  }
  
  /* Footer color for sake of consistency with Navbar */
  .page-footer {
    background-color: #6dbd80;
  }
  
  html,
  body,
  header,
  .view {
    height: 100%;
  }
  
  @media (max-width: 740px) {
    html,
    body,
    header,
    .view {
      height: 15px;
    }
    .hero-text {
      font-size: 1rem;
    }
  }
  
  @media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .view {
      height: 15px;
    }
    .hero-text {
      font-size: 1rem;
    }
  }
  }
  
  @media (min-width: 800px) and (max-width: 850px) {
    .navbar:not(.top-nav-collapse) {
      background: #1c2331 !important;
    }
  }